/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }
body {
	margin: 0px;




    overflow: ;
	background-image: url(Lu2.jpg);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	;
}

#container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #;
	

	
}

div#fullscreen_button {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
}

.fullscreen-open {
    background-image: url('media/fullscreen-open.png');
}

.fullscreen-close {
    background-image: url('media/fullscreen-close.png');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(255,113,118,0.4); }
body {
  background: #
	color: #;
}

.loader {
  width: 400px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-family: helvetica, arial, sans-serif;
  text-transform: uppercase;
  font-weight: 900;
  color: #084dfc;
  letter-spacing: 0.1em;
}
.loader::before, .loader::after {
  content: "";
  display: block;
  width: 30px;
  height: 15px;
  background: #084dfc;
  position: absolute;
  -webkit-animation: load .9s infinite alternate ease-in-out;
          animation: load .9s infinite alternate ease-in-out;
}

.preloader_div{
	  position: fixed;
	  height: 100%;
	  width: 100%;
	  background: color; #084dfc
	  z-index:5;
}		  

.loader::before {
  top: 0;
}
.loader::after {
  bottom: 0;
}

@-webkit-keyframes load {
  0% {
    left: 0;
    height: 30px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 40px;
  }
  100% {
    left: 400px;
    height: 30px;
    width: 15px;
  }
}





